Index: packages.ent
===================================================================
--- packages.ent	(revision 9f3c264e7c4b780161c70e899c09084bc1c400bd)
+++ packages.ent	(revision b2f3f15a09c2558f71a1a873a8204cc3da027368)
@@ -144,8 +144,8 @@
 <!ENTITY e2fsprogs-ch6-sbu "2.1 SBU">
 
-<!ENTITY eudev-version "3.2">
-<!ENTITY eudev-size "1,744 KB">
+<!ENTITY eudev-version "3.2.1">
+<!ENTITY eudev-size "1,778 KB">
 <!ENTITY eudev-url "http://dev.gentoo.org/~blueness/eudev/eudev-&eudev-version;.tar.gz">
-<!ENTITY eudev-md5 "7e42d9b9ed8162021665139520676367">
+<!ENTITY eudev-md5 "49f71f6c271ffa95b3c20d757d45c2e5">
 <!ENTITY eudev-ch6-du "77 MB">
 <!ENTITY eudev-ch6-sbu "0.4 SBU">
@@ -206,8 +206,8 @@
 <!ENTITY gawk-ch6-sbu "0.3 SBU">
 
-<!ENTITY gcc-version "6.2.0">
-<!ENTITY gcc-size "97,441 KB">
+<!ENTITY gcc-version "6.3.0">
+<!ENTITY gcc-size "97,562 KB">
 <!ENTITY gcc-url "&gnu;gcc/gcc-&gcc-version;/gcc-&gcc-version;.tar.bz2">
-<!ENTITY gcc-md5 "9768625159663b300ae4de2f4745fcc4">
+<!ENTITY gcc-md5 "677a7623c7ef6ab99881bc4e048debb6">
 <!ENTITY gcc-home "http://gcc.gnu.org/">
 <!ENTITY gcc-ch5p1-du "2.5 GB">
@@ -249,9 +249,8 @@
 <!ENTITY glibc-ch6-sbu "17 SBU">
 
-<!ENTITY gmp-version "6.1.1">
-<!ENTITY gmp-extracted-version "6.1.1">
-<!ENTITY gmp-size "1,898 KB">
+<!ENTITY gmp-version "6.1.2">
+<!ENTITY gmp-size "1,901 KB">
 <!ENTITY gmp-url "&gnu;gmp/gmp-&gmp-version;.tar.xz">
-<!ENTITY gmp-md5 "e70e183609244a332d80529e7e155a35">
+<!ENTITY gmp-md5 "f58fa8001d60c4c77595fbbb62b63c1d">
 <!ENTITY gmp-home "&gnu-software;gmp/">
 <!ENTITY gmp-ch6-du "59 MB">
@@ -326,8 +325,8 @@
 <!ENTITY intltool-ch6-sbu "less than 0.1 SBU">
 
-<!ENTITY iproute2-version "4.8.0">
-<!ENTITY iproute2-size "581 KB">
+<!ENTITY iproute2-version "4.9.0">
+<!ENTITY iproute2-size "599 KB">
 <!ENTITY iproute2-url "&kernel;linux/utils/net/iproute2/iproute2-&iproute2-version;.tar.xz">
-<!ENTITY iproute2-md5 "54c6411863cb16a4375aa5f788dca767">
+<!ENTITY iproute2-md5 "44a8371a4b2c40e48e4c9f98cbd41391">
 <!ENTITY iproute2-home "&kernel;linux/utils/net/iproute2/">
 <!ENTITY iproute2-ch6-du "11 MB">
@@ -391,11 +390,11 @@
 
 <!ENTITY linux-major-version "4">
-<!ENTITY linux-minor-version "8">
-<!ENTITY linux-patch-version "14">
-<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">
-<!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;">-->
-<!ENTITY linux-size "89,816 KB">
+<!ENTITY linux-minor-version "9">
+<!ENTITY linux-patch-version "0">
+<!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">-->
+<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;">
+<!ENTITY linux-size "91,009 KB">
 <!ENTITY linux-url "&kernel;linux/kernel/v&linux-major-version;.x/linux-&linux-version;.tar.xz">
-<!ENTITY linux-md5 "caf94905240fb131f91f1747b5c7f5de">
+<!ENTITY linux-md5 "0a68ef3615c64bd5ee54a3320e46667d">
 <!ENTITY linux-home "http://www.kernel.org/">
 <!-- measured for 4.8.3 / gcc-6.2.0 on x86_64 : minimum is
@@ -430,16 +429,16 @@
 <!ENTITY make-ch6-sbu "0.6 SBU">
 
-<!ENTITY man-db-version "2.7.5">
-<!ENTITY man-db-size "1,471 KB">
+<!ENTITY man-db-version "2.7.6.1">
+<!ENTITY man-db-size "1,506 KB">
 <!ENTITY man-db-url "&savannah;/releases/man-db/man-db-&man-db-version;.tar.xz">
-<!ENTITY man-db-md5 "37da0bb0400cc7b640f33c26f6052202">
+<!ENTITY man-db-md5 "2948d49d0ed7265f60f83aa4a9ac9268">
 <!ENTITY man-db-home "http://www.nongnu.org/man-db/">
 <!ENTITY man-db-ch6-du "30 MB">
 <!ENTITY man-db-ch6-sbu "0.4 SBU">
 
-<!ENTITY man-pages-version "4.08">
-<!ENTITY man-pages-size "1,455 KB">
+<!ENTITY man-pages-version "4.09">
+<!ENTITY man-pages-size "1,486 KB">
 <!ENTITY man-pages-url "&kernel;linux/docs/man-pages/man-pages-&man-pages-version;.tar.xz">
-<!ENTITY man-pages-md5 "5a8e0a08c275cf37421e39e58acca397">
+<!ENTITY man-pages-md5 "91c721409bbf823d8f62bee3a1fe8ae3">
 <!ENTITY man-pages-home "http://www.kernel.org/doc/man-pages/">
 <!ENTITY man-pages-ch6-du "26 MB">
